{% extends 'users/master/master.html' %}
{% load i18n %}
{% load static %}
{% block title %}
{% trans title %}
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

    <!-- curtain -->
    <div class="art-curtain"></div>




    <!-- swup container -->
    <div class="transition-fade" id="swup">

        <!-- scroll frame -->
        <div id="scrollbar" class="art-scroll-frame">

            <!-- container -->
            <div class="container-fluid">

                <section id='loss-auctions-wrapper' class="mt-5">
                    <div class="row">
                        <div class="col-12">
                            <!-- Start Block  -->
                            <section class="mb-4">
                                <div class="card text-center bg-dark"
                                    style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                                    <div class="card-body pb-0">
                                        <p style="font-size: 17px; font-weight: bold; color: white">
                                            {% if LANGUAGE_CODE == "en" %}
                                            We are sorry that you did not win the auction We have designed this package
                                            for you, to get a fair natural consultation In addition to a temporary
                                            discount of up to 90%, the reservation period with this discount is limited
                                            {% elif LANGUAGE_CODE == 'ar'  %}
                                            نأسف لعدم فوزك بالمزاد
                                            لقد قمنا بتصميم هذه الباقة من اجلك، للوصول إلى استشارة طبيعية عادلة
                                            إضافة إلى خصم مؤقت يصل إلى ٩٠% فترة الحجز بهذا الخصم محدودة
                                            {% endif %}
                                        </p>
                                    </div>
                                </div>
                            </section>
                            <!-- End Block  -->
                        </div>
                    </div>
                </section>

            </div>
            <!-- container end -->




        </div>
        <!-- scroll frame end -->

    </div>
    <!-- swup container end -->

</div>
<!-- content end -->
{% endblock content %}